Subject: [Fwd: Re: [Fwd: RE: Flu audio file]]
From: Wändi Bruine de Bruin <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 2 Dec 2007 11:03:26 -0500 (EST)

Liz,

Please let us know whether Mandy's revisions address your concerns.
Thanks!
Wandi

---------------------------- Original Message ----------------------------
Subject: Re: [Fwd: RE: Flu audio file]
From:    "Mandy B Holbrook" <[email-masked]>
Date:    Mon, November 26, 2007 2:15 pm
To:      Wändi Bruine de Bruin <[email-masked]>
         "Julie Downs" <[email-masked]>
--------------------------------------------------------------------------

Hi Wandi and Julie,

Hope you both had a wonderful Thanksgiving!!!!

Here is a draft in addressing Liz's comments. Since it seems she wants 
more quantitative responses, I have added that as a basic prompt 
overall. My specific comments are below ** and changes are tracked in 
the attached protocol.

Thanks,
Mandy

Liz comment1
The person said that close contact was one way to get flu. When someone says
“close” can Mandy ask “how close, in feet? Does it mean touching?”
(quantitative)

**I think we should just ask, how close and get a quantitative response. 
I don't think we should include, "does it mean touching?" as we ask 
about touching plus it leads the participant to a response.

Liz comment2
The person defined close contact as including being together “all the time”.
Could Mandy ask, “What does all the time mean? For 1 week, 1 day, 1 hour, 1
minute?” (quantitative)

**I don't know if this will come up enough to have it be a specific 
prompt. I have included a section at the beginning to ask quantitative 
follow ups when appropriate. This is just something I need to remember 
to do if it comes up but probably shouldn't specifically be forced into 
the protocol here.

Liz comment3
When we ask if you can “get flu from the air” didn’t seem to be the right
wording. The person took it literally. “Can you get flu from breathing near
a person with flu symptoms?” might be better.

**done

Liz comment4
The person did a lot of talking about hand washing and sanitation. I’d like
to know how she thought dirty hands would give her the flu, but it didn’t
come out – you know, how it gets to the nose, mouth or eye. How would you
ask that?

**It seems this is already covered in the protocol. I guess with this 
person, she didn't mention handwashing until the handwashing 
section...so we could pull some of the questions from mode of 
transmission to the handwashing section if not mentioned earlier?...such 
as Can you tell me step by step how dirty hands would give you the flu?

Liz comment5
When the person said they wouldn’t wear a mask in public, could Mandy ask,
“does that mean you would wear one in private?”

**This person already said she would wear one at home as a strategy that 
is why she was asked in what circumstances she would NOT wear it which 
she responded was in public, so it seems like she already answered that 
she would wear it in private. Does she mean she would wear it in private 
if no one else was at her home?

Liz comment6
Asking about going to class if you had a cold or flu, could Mandy add, “what
if it were a mild cold?”

**What specific questions do we want to ask about mild cold...all of the 
subquestions for question 13?

Wändi Bruine de Bruin wrote:
> Hi Mandy,
>
> After you return from Thanksgiving break, could you take a first stab at addressing Liz's comments in the flu protocol?
>
> I agree with Liz on her final comment, about you (see below)
>
> Have a great Thanksgiving!
> Wandi
> ---------------------------- Original Message ----------------------------
> Subject: RE: Flu audio file
> From:    "Elizabeth Casman" <[email-masked]>
> Date:    Fri, November 16, 2007 2:48 pm
> To:      'Wändi Bruine de Bruin' <[email-masked]>
> Cc:      "'Julie Downs'" <[email-masked]>
> --------------------------------------------------------------------------
>
> That was very helpful and interesting!
>
> I was thinking that some prompts might be added.
>
> The person said that close contact was one way to get flu. When someone says
> “close” can Mandy ask “how close, in feet? Does it mean touching?”
> (quantitative)
>
> The person defined close contact as including being together “all the time”.
> Could Mandy ask, “What does all the time mean?  For 1 week, 1 day, 1 hour, 1
> minute?” (quantitative)
>
> When we ask if you can “get flu from the air” didn’t seem to be the right
> wording. The person took it literally. “Can you get flu from breathing near
> a person with flu symptoms?” might be better.
>
> The person did a lot of talking about hand washing and sanitation. I’d like
> to know how she thought dirty hands would give her the flu, but it didn’t
> come out – you know, how it gets to the nose, mouth or eye. How would you
> ask that?
>
> When the person said they wouldn’t wear a mask in public, could Mandy ask,
> “does that mean you would wear one in private?”
>
> In addition to coding,  I’d like to extract the objects that people
> mentioned as fomites (shopping carts, Kleenex etc,); the things they said
> would prevent transmission (taking care of self, not worrying, gloves,
> Lysol, etc.); 
>
> Asking about going to class if you had a cold or flu, could Mandy add, “what
> if it were a mild cold?”
>
> Mandy is really good.
>
>
> -----Original Message-----
> From: Wändi Bruine de Bruin [mailto:[email-masked]] 
> Sent: Tuesday, November 13, 2007 3:57 PM
> To: Elizabeth Casman
> Cc: [email-masked]
> Subject: Flu audio file
>
> Liz,
>
> Here is the audio file for the first interview. 
> http://www.andrew.cmu.edu/user/holbrook/flu/
>
> Let me know whether we can proceed.
>
> Thanks,
> Wandi
>
>
>
>
>
>
>